@charset "utf-8";

/* ----------------------------------------------
 ! mailform
 ---------------------------------------------- */

#main-art-mailform01 { padding:0 7.69vw 10.3vw; }
#main-art-mailform01 h2 { display:table; text-align:center; margin:0 auto; padding:0 0 2.56vw; font-size:3.59vw; font-weight:500; position:relative; }
#main-art-mailform01 h2:before { content:""; position:absolute; top:-0.8vw; left:-4.1vw; width:1px; height:5.13vw; background:#00B5BE; transform:rotate(-30deg); }
#main-art-mailform01 h2:after { content:""; position:absolute; top:-0.8vw; right:-4.1vw; width:1px; height:5.13vw; background:#00B5BE; transform:rotate(30deg); }
#btn-mailform-tel { margin:0 0 10.3vw; }
#btn-mailform-tel a { display:block; height:16.2vw; line-height:16.2vw; background:#F9EFE3 url(../img/common/ico_footer_tel.webp) 30.8% center no-repeat; background-size:6.67vw auto; border-radius:3vw; text-align:center; padding:0 0 0 3.59vw; font-size:5.13vw; color:#00B5BE; font-weight:700; text-decoration:none; }
#txt-mailform-tel { line-height:2; text-align:left; margin:0 auto; font-size:4.1vw; }

@media screen and (min-width:900px){
#main-art-mailform01 { padding:0 0 2.9vw; }
#main-art-mailform01 h2 { padding:0 0 12px; font-size:1.01vw; }
#main-art-mailform01 h2:before { top:-0.29vw; left:-1.01vw; height:1.45vw; }
#main-art-mailform01 h2:after { top:-0.29vw; right:-1.01vw; height:1.45vw; }
#btn-mailform-tel { width:21.4vw; margin:0 auto 2.17vw; }
#btn-mailform-tel a { height:4.57vw; line-height:4.57vw; background:#F9EFE3 url(../img/common/ico_footer_tel.webp) 1.45vw center no-repeat; background-size:2.46vw auto; border-radius:0.87vw; padding:0 0 0 1.3vw; font-size:2.32vw; }
#txt-mailform-tel { text-align:center; font-size:1.16vw; }
}
@media screen and (min-width:1380px){
#main-art-mailform01 { padding:0 0 40px; }
#main-art-mailform01 h2 { padding:0 0 12px; font-size:14px; }
#main-art-mailform01 h2:before { top:-4px; left:-14px; height:20px; }
#main-art-mailform01 h2:after { top:-4px; right:-14px; height:20px; }
#btn-mailform-tel { width:296px; margin:0 auto 30px; }
#btn-mailform-tel a { height:63px; line-height:63px; background:#F9EFE3 url(../img/common/ico_footer_tel.webp) 20px center no-repeat; background-size:34px auto; border-radius:12px; padding:0 0 0 18px; font-size:32px; }
#txt-mailform-tel { font-size:16px; }
}




#contact-dl { border-top:1px #ABECEF solid; margin:0 7.69vw; padding:6.15vw 0 0; }
#contact-dl dt { padding:0 0 5.13vw; font-size:4.1vw; font-weight:700; }
#contact-dl dd { border-bottom:1px #ABECEF solid; margin:0 0 6.15vw; padding:0 0 6.15vw; position:relative; }
#contact-dl dd input[type=text] { width:84.6vw; background:#F0F0F0; border-radius:3vw; border:none; padding:5.13vw; font-size:3.85vw; font-family:'Zen Maru Gothic', sans-serif; }
#your-old { width:34.4vw !important; }
#contact-dl dd input[type=email] { width:84.6vw; background:#F0F0F0; border-radius:3vw; border:none; padding:5.13vw; font-size:3.85vw; font-family:'Zen Maru Gothic', sans-serif; }
#contact-dl dd textarea { width:84.6vw; height:61.5vw; background:#F0F0F0; border-radius:3vw; border:none; padding:5.13vw; font-size:3.85vw; font-family:'Zen Maru Gothic', sans-serif; }
#contact-dl dd small { position:absolute; top:-9.81vw; right:0; }
.mwform-checkbox-field-text { font-size:4.1vw; }
.required { display:inline-block; line-height:1; background:#bd5252; border-radius:2vw; padding:1.54vw 2.05vw; font-size:3.59vw; color:#fff; font-family:'Zen Maru Gothic', sans-serif; }
.form-error { line-height:1.6; padding:0 7.69vw 10.3vw; }
.form-error span { display:block; padding:0 0 4.1vw; font-size:4.1vw; color:#E5254B; }

@media screen and (min-width:900px){
#contact-dl { display:flex; flex-flow:row wrap; justify-content:left; align-items:start; width:58vw; margin:0 0 1.45vw; padding:2.17vw 0 0; }
#contact-dl dt { width:16.6vw; margin:0 1.74vw 0 0; padding:1.01vw 0 0; font-size:1.16vw; position:relative; }
#contact-dl dd { width:32.6vw; border-bottom:none; margin:0 0 1.74vw; padding:0 0 1.74vw; position:relative; }
#contact-dl dd:after { content:""; position:absolute; bottom:0; right:-6.88vw; width:58vw; height:1px; background:#ABECEF; }
#contact-dl dd input[type=text] { width:100%; border-radius:0.87vw; padding:0.87vw 1.16vw; font-size:1.09vw; }
#your-old { width:100px !important; }
#your-tel, #your-email, #your-email_confirm { width:20.3vw !important; }
#contact-dl dd input[type=email] { width:100%; border-radius:0.87vw; padding:0.87vw 1.16vw; font-size:1.09vw; }
#contact-dl dd textarea { width:100%; height:10.1vw; border-radius:0.87vw; padding:0.87vw 1.16vw; font-size:1.09vw; }
#contact-dl dd small { position:static; }
#contact-dl dt .required { position:absolute; top:0.8vw; right:0; }
.mwform-checkbox-field-text { font-size:1.16vw; }
.required { border-radius:0.72vw; padding:0.43vw 0.58vw; font-size:1.01vw; }
.form-error { padding:0 0 4vw; }
.form-error span { padding:0 0 1.16vw; font-size:1vw; }
}
@media screen and (min-width:1380px){
#contact-dl { width:800px; margin:0 0 20px; padding:30px 0 0; }
#contact-dl dt { width:230px; margin:0 24px 0 0; padding:14px 0 0; font-size:16px; }
#contact-dl dd { width:450px; margin:0 0 24px; padding:0 0 24px; }
#contact-dl dd:after { right:-95px; width:800px; }
#contact-dl dd input[type=text] { border-radius:12px; padding:12px 16px; font-size:15px; }
#your-old { width:100px !important; }
#your-tel, #your-email, #your-email_confirm { width:280px !important; }
#contact-dl dd input[type=email] { border-radius:12px; padding:12px 16px; font-size:15px; }
#contact-dl dd textarea { height:140px; border-radius:12px; padding:12px 16px; font-size:15px; }
#contact-dl dd small {}
#contact-dl dt .required { top:11px; }
.mwform-checkbox-field-text { font-size:16px; }
.required { border-radius:10px; padding:6px 8px; font-size:14px; }
.form-error { padding:0 0 60px; }
.form-error span { padding:0 0 16px; font-size:15px; }
}




#scroll-privacy { width:84.6vw; background:#F0F0F0; border-radius:3vw; margin:0 0 9.23vw; padding:5.13vw; }
#scroll-privacy-wrap { height:59.7vw; line-height:1.6; overflow-y:scroll; font-size:3.59vw; }
#check-acceptance {}

@media screen and (min-width:900px){
#scroll-privacy { width:100%; border-radius:0.87vw; margin:0 0 1.74vw; padding:1.74vw 2.17vw; }
#scroll-privacy-wrap { height:21.3vw; font-size:1.01vw; }
#check-acceptance {}
}
@media screen and (min-width:1380px){
#scroll-privacy { border-radius:12px; margin:0 0 24px; padding:24px 30px; }
#scroll-privacy-wrap { height:294px; font-size:14px; }
#check-acceptance {}
}




.btn-submit { margin:0 7.69vw; }
.btn-mail-back {}
.btn-mail-submit { width:100%; height:17.9vw; line-height:17.9vw; background:#00B5BE url(../img/common/ico_btn_detail.webp) right 5.13vw top 50% no-repeat; background-size:6.67vw auto; border-radius:3vw; border:none; text-align:center; margin:0 auto; font-size:4.1vw; color:#fff; font-family:'Zen Maru Gothic', sans-serif; }

@media screen and (min-width:900px){
.btn-submit { text-align:center; margin:0 auto; }
.btn-mail-back {}
.btn-mail-submit { width:21.7vw; height:4.35vw; line-height:4.35vw; background:#00B5BE url(../img/common/ico_btn_detail.webp) right 1.01vw top 50% no-repeat; background-size:1.88vw auto; border-radius:0.87vw; font-size:1.16vw; cursor:pointer; }
.btn-mail-submit:hover { opacity:0.7; }
}
@media screen and (min-width:1380px){
.btn-submit {}
.btn-mail-back {}
.btn-mail-submit { width:300px; height:60px; line-height:60px; background:#00B5BE url(../img/common/ico_btn_detail.webp) right 14px top 50% no-repeat; background-size:26px auto; border-radius:12px; font-size:16px; }
.btn-mail-submit:hover {}
}




#main-art-confirm .txt-box p { padding:0 7.69vw; }
.btn-mail-back { width:100%; height:16.2vw; line-height:16.2vw; background:#EBEBEB; border:none; border-radius:3vw; text-align:center; margin:0 0 4.1vw; padding:0 0 0 3.59vw; font-size:4.1vw; color:#0F0F0F; font-weight:700; font-family:'Zen Maru Gothic', sans-serif; cursor:pointer; }

@media screen and (min-width:900px){
#main-art-confirm .txt-box p { padding:0; }
.btn-mail-back { width:21.4vw; height:4.57vw; line-height:4.57vw; border-radius:0.87vw; margin:0 2.17vw 0 0; padding:0 0 0 1.3vw; font-size:1.16vw; }
.btn-mail-back:hover { opacity:0.7; }
}
@media screen and (min-width:1380px){
#main-art-confirm .txt-box p {}
.btn-mail-back { width:296px; height:63px; line-height:63px; border-radius:12px; margin:0 30px 0 0; padding:0 0 0 18px; font-size:16px; }
}




.page-confirm #contact-dl dt { line-height:1.5; margin:0; padding:0 0 6.15vw; }
.page-confirm #contact-dl dt span { display:none; }
.page-confirm #scroll-privacy { display:none; }
.page-confirm #contact-dl dd { line-height:1.5; margin:0 0 6.15vw; padding:0 0 6.15vw; font-size:4.1vw; }
.page-confirm #contact-dl dd small { display:none; }
.page-confirm #contact-dl dd .txt-box p { display:none; }

@media screen and (min-width:900px){
.page-confirm #contact-dl dt { margin:0 1.74vw 1.74vw 0; padding:0 0 1.74vw; }
.page-confirm #contact-dl dt span {}
.page-confirm #scroll-privacy {}
.page-confirm #contact-dl dd { margin:0 0 1.74vw; padding:0 0 1.74vw; font-size:1.16vw; }
.page-confirm #contact-dl dd small {}
.page-confirm #contact-dl dd .txt-box p {}
}
@media screen and (min-width:1380px){
.page-confirm #contact-dl dt { margin:0 24px 24px 0; padding:0 0 24px; }
.page-confirm #contact-dl dt span {}
.page-confirm #scroll-privacy {}
.page-confirm #contact-dl dd { margin:0 0 24px; padding:0 0 24px; font-size:16px; }
.page-confirm #contact-dl dd small {}
.page-confirm #contact-dl dd .txt-box p {}
}




#main-art-thanks { padding:0 7.69vw; }
#sec-mail-attention {}
#sec-mail-attention h3 { padding:0 0 5.13vw; font-size:5.64vw; color:#FF0000; }
#sec-mail-attention .red { color:#FF0000; }
#thanks-to-top { padding:8.2vw 0 0; }
#thanks-to-top a { display:block; width:100%; height:16.2vw; line-height:16.2vw; background:#EBEBEB; border:none; border-radius:3vw; text-align:center; margin:0 auto; padding:0 0 0 3.59vw; font-size:4.1vw; color:#0F0F0F; font-weight:700; text-decoration:none; }

@media screen and (min-width:900px){
#main-art-thanks { padding:0; }
#sec-mail-attention {}
#sec-mail-attention h3 { padding:0 0 1.45vw; font-size:1.59vw; }
#sec-mail-attention .red {}
#thanks-to-top { padding:2.32vw 0 0; }
#thanks-to-top a { width:21.4vw; height:4.57vw; line-height:4.57vw; border-radius:0.87vw; padding:0 0 0 1.3vw; font-size:1.16vw; }
#thanks-to-top a:hover { opacity:0.7; }
}
@media screen and (min-width:1380px){
#main-art-thanks {}
#sec-mail-attention {}
#sec-mail-attention h3 { padding:0 0 20px; font-size:22px; }
#sec-mail-attention .red {}
#thanks-to-top { padding:32px 0 0; }
#thanks-to-top a { width:296px; height:63px; line-height:63px; border-radius:12px; padding:0 0 0 18px; font-size:16px; }
}




.grecaptcha-badge { bottom:34vw !important; }
#recaptcha-box { line-height:1.5; padding:4.1vw 0; font-size:2.66vw; }

@media screen and (min-width:900px){
.grecaptcha-badge { bottom:7.24vw !important; }
#recaptcha-box { padding:2.9vw 0; font-size:0.87vw; }
}
@media screen and (min-width:1380px){
.grecaptcha-badge { bottom:100px !important; }
#recaptcha-box { padding:40px 0; font-size:12px; }
}



